/* Galleria Porsche Clubs Theme 2013-10-24 by sirius-net GmbH, www.siriusonline.de 
Derived from Galleria Classic Theme
*/

#galleria-loader{height:1px!important}

.galleria-container {
    position: relative;
    overflow: hidden;
   	background: #FFFFFF;
   	-ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;    
}

.galleria-stage {
    position: absolute;
    top: 0px; /*10px;*/
    bottom: 90px;
    left: 30px;
    right: 30px;
    overflow:hidden;    
    background-color: #FFFFFF;
    -ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.galleria-thumbnails-container {
    height: 60px;
    bottom: 0;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 20000;
    -ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;    
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 50px;
    margin-right: 50px;
}
.galleria-thumbnails .galleria-image {
    height: 60px;
    width: 60px;
    background: #FFFFFF;
    border: 1px solid #CCC;
    margin: 0 5px 0 0;   
    float: left;
    cursor: pointer;
}
.galleria-counter {    
    float: right;
    margin-left: 8px;
    color: #333333;
    font: normal 14px/1 'Porsche Next','Arial Narrow',sans-serif; /*/*normal 12px/1 arial,sans-serif;*/
}
.galleria-loader {
    background: #ffffff;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 20000;
    display: none;
    background: url(ajax-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
	position: absolute;   
	left: 50px;
    right: 50px;
    bottom: 60px;
    font-size:10px;
    z-index: 20000;
    font-family: 'Porsche Next','Arial Narrow',sans-serif;    
}
.galleria-info-text {
    background-color: #FFFFFF;    
    float: left;
}
.galleria-info-title {
    font: normal 14px/1 'Porsche Next','Arial Narrow',sans-serif; /* normal 12px/1 arial,helvetica,sans-serif;*/    
    margin: 0;
    color: #333333;
    margin-bottom: 7px;
}
.galleria-info-description {
    font: italic 14px/1.4 'Porsche Next','Arial Narrow',sans-serif; /*italic 12px/1.4 georgia,serif;*/    
    margin: 0;
    color: #bbb;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000;
}
.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
    -ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;    
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    width: 60px;
    height: 85px;
    position: absolute;
    left: 10px;
    z-index: 20000;   
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-position: 0 0;    
    -ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;    
}
.galleria-image-nav-right {
    left: auto;
    right: 0px;    
    background-image: url('right-arrow.png');          
}
.galleria-image-nav-left {
    left: 0px;
    background-image: url('left-arrow.png');
}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
	opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;  
    background-image: url('gallery_icons.jpg');;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    height: 60px;
    width: 45px;
    z-index: 30000;
}
.galleria-thumb-nav-right {
    background-position: -45px -90px;
    border-right: none;    
    left: auto;
    right: 0px;
}
.galleria-thumb-nav-left {    
	background-position: 0px -90px;    
}

.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);    
}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);   
}
.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}

.galleria-carousel .disabled,
.galleria-carousel .disabled {
     display: none;
}

.galleria-thumbnails-container .disabled {
    display: none;
}
.galleria-thumbnails-container .disabled:hover {
    display: none;
}

.galleria-container.videoplay .galleria-info,
.galleria-container.videoplay .galleria-counter{ display:none!important; }


body .galleria-lightbox-overlay {background:#fff;}
body .galleria-lightbox-shadow{background:#fff;border:1px solid #ccc;}

body .galleria-lightbox-close {
	font: 32px/22px arial,helvetica,sans-serif;
}

body .galleria-lightbox-info {    
    font: 12px/13px arial,helvetica,sans-serif;
}
